<?php
include("dblib.inc");

include("clublib.inc");

checkAdmin();

$message = "";

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">



<html>

<head>

	<title>Ordine Da Catalogo</title>

	<link rel="stylesheet" type="text/css" href="stylesheet.css">

</head>



<body bgcolor="#FFFFFF" link="#504C43" alink="#000000" vlink="#504C43" text="#000000">

<? 

   include("Header.php"); 
echo"<p align=center class=style5>Cancella Categorie, cliccare sul numero di riferimento.</p><p align=center class=style5>ATTENZIONE CLICCANDO SUL NUMERO CANCELLATE LA CATEGORIA E TUTTI GLI ARTICOLI IN ESSA CONTENUTI.</p>";
include ("config18.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "DROP TABLE ".$agggr." "; 
$result = mysql_db_query("$dbname", $query); 
$query = "delete from sd_cataloghi where Idcat='$Idcat'"; 
$result = mysql_db_query("$dbname", $query);
$query = "SELECT * FROM sd_cataloghi "; 
$result = mysql_db_query("$dbname", $query); 

if ($result) { 
  
echo "<table width=60% align=center border=1 cellspacing=0 cellpadding=0.3 ><tr>
<td align=center bgcolor=#ffffff>Id</td> 
<td align=center bgcolor=#ffffff>CLI/FOR</td> 
</tr>"; 

while ($r = mysql_fetch_array($result)) { 
$Idcat = $r["Idcat"];
$agggr = $r["agggr"]; 

echo "<tr>
<td align=center><a href=\"delecat.php?Idcat=$Idcat&agggr=$agggr\">$Idcat</a></td>
<td align=center>$agggr</td>  
</tr>";
} 
echo "</table>"; 

} else { 

echo "No data."; 

} 

mysql_free_result($result); 



 

?>
</body>
</html>